@charset "utf-8";

.message-txt{
	float: left;
	width: 560px;
	margin-right: 40px;
}
.message-img01{
	float: left;
}
.message-img02{
	clear: both;
	padding-top: 60px;
}

.effort-img{
	text-align: center;
}

.innovate{}
.innovate-block{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px dashed #000;
	overflow: hidden;
}
.innovate-block:first-of-type{
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.innovate-block h3{
	float: left;
	width: 240px;
	font-size: 20px;
	line-height: 1.55;
	font-weight: bold;
}
.innovate-block .innovate-block-right{
	float: left;
	width: 650px;
}
